--- a/branches/rel_0_2/ocempgui/setup.py
+++ b/branches/rel_0_2/ocempgui/setup.py
@@ -1,6 +1,6 @@
 #!/usr/bin/env python
 
-# $Id: setup.py,v 1.36.2.15 2007-09-23 07:37:48 marcusva Exp $
+# $Id: setup.py,v 1.36.2.16 2008-02-05 22:33:46 marcusva Exp $
 # setup script for ocempgui
 
 import distutils.sysconfig
@@ -8,7 +8,7 @@
 from distutils.command.install_data import install_data
 import os, sys, glob, time
 
-VERSION = "0.2.8"
+VERSION = "0.2.9"
 
 # Minimum requirements.
 ATK_MINIMUM = "1.18.0"